:root {
    --main-color: #0dbcc4;
    --section-color: ;
    --main-padding-top: 70px;
    --main-padding-bottom: 70px;
}

body {
    font-family: 'Cairo', sans-serif;
}
a {
    text-decoration: none;
}
::-webkit-scrollbar {
    width: 13px;
}
::-webkit-scrollbar-thumb {
    background-color: var(--main-color);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
    background-color: var(--main-color);
}
::-webkit-scrollbar-track {
    background-color: #f6f6f6;
}
.main-btn {
    background-color: var(--main-color);
    border-style: none;
    color: white;
    padding-left: 50px;
    padding-right: 50px
}

.main-btn:hover {
    background-color: white;
    border: 1px solid var(--main-color);
    color: var(--main-color);
    /* font-weight: bold; */
}

.main-title h3 {
    color: var(--main-color);
    font-weight: 700;
}
.main-title p {
    margin-top: 22px;
    margin-bottom: 65px;
}


/* Styling for the overlay */
.overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    /* z-index: 999;  */
    /* Set a high z-index to make sure it's on top of other elements */
}

/* Styling for the popup container */
/* /* Overlay styles */
#overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Adjust the transparency as needed */
}

/* Popup styles */
#popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 480px;
    transform: translate(-50%, -50%);
    background-color: #fff;
    padding: 20px;
    padding-bottom: 0;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
#popup h3 {
    text-align: center;
    font-size: 24px;
}
#popup input#exampleFormControlInput1, 
#popup select.form-select, 
#popup textarea#exampleFormControlTextarea1 {
    border: none;
    background-color: #f0f0f0;
}
#closeBtn {
    position: absolute;
    top: 18px;
    left: 19px;
    cursor: pointer;
    font-size: 22px;
}
#popup .submit {
    padding: 0;
}
#popup button.btn.btn-primary.mb-3{
    width: 60%;
    display: block;
    margin: auto;
    background-color: var(--main-color);
    border: none;
}
/* start Navbar  */
.navbar {
    background-color: white;
}
.navbar .navbar-brand img {
    width: 45px;
    height: 34px;
}
nav.navbar.navbar-expand-lg.sticky-top div#main .ul.navbar-nav.ms-auto.mb-2.mb-lg-0 {
    margin-right: 130px ;
}
.navbar button.navbar-toggler.collapsed:hover,
.navbar button.navbar-toggler.collapsed:focus {
    color: var(--main-color);
}
.navbar div#main {
    justify-content: space-between;
}
.navbar .navbar-collapse .navbar-nav .nav-item a.nav-link.p-2.p-lg-3.active {
    color: var(--main-color);
    font-weight: bold;
}

.navbar .navbar-collapse .navbar-nav .nav-item .nav-link {
    color: black;
    font-weight: bold;
}
.navbar .navbar-collapse .navbar-nav .nav-item {
    position: relative;
    overflow: hidden;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}
.navbar .navbar-collapse .navbar-nav .nav-item > a::before {
    content: '';
    width: 100%;
    height: 4px;
    background-color: var(--main-color);
    position: absolute;
    top: 0;
    right: -100%;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}
.navbar .navbar-collapse .navbar-nav .nav-item > a:hover::before {
    right: 0;
}
.navbar ul li a.nav-link.p-2.p-lg-3:hover {
    color: var(--main-color);
    background-color: #fafafa;
}
nav.navbar.navbar-expand-lg.sticky-top .butt-nav .sub-butt {
    background-color: white;
    color: #293F56;
    font-weight: bold;
    border: 1px solid #606060;
}

.navbar .navbar-collapse .search {
    position: relative;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
@media (max-width: 992px) {
    .navbar .navbar-collapse .search {
        margin-right: 40px;
        margin-bottom: 13px;
    }
}
.navbar .navbar-collapse .search input[type="text"] {
    border-radius: 19px;
    border: none;
    background: #eee;
    padding: 4px 40px;
    width: 265px;
    margin-left: 35px;
}
@media (max-width: 992px) {
    .navbar .navbar-collapse .search {
        width: 270px;
        padding: 4px 44px;
    }
}
.navbar .navbar-collapse .search svg.svg-inline--fa.fa-magnifying-glass {
    position: absolute;
    right: 14px;
    top: 10px;
    font-size: 14px;
}
@media (max-width: 992px) {
    .navbar .navbar-collapse .search svg.svg-inline--fa.fa-magnifying-glass {
        top: 13px;
    }
}
.navbar .navbar-collapse .icon  {
    display: flex;
}
@media (max-width: 992px) {
    .navbar .navbar-collapse .icon {
        margin-right: 40px;
    }
}
.navbar .navbar-collapse .icon img {
    width: 22px;
    height: 22px;
    margin-left: 10px;
}
.navbar .navbar-collapse .icon .bag,
.navbar .navbar-collapse .icon .heart {
    position: relative;
}
.navbar .navbar-collapse .icon .bag .nav-shop,
.navbar .navbar-collapse .icon .heart .nav-shop {
    font-size: 9px;
    display: inline-block;
    background: var(--main-color);
    color: #fff;
    padding: 0px 5px;
    border-radius: 50%;
    position: absolute;
    top: -8px;
    right: -12px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
.navbar .navbar-collapse .icon .user {
    display: flex;
    align-items: end;
    background-color: #eee;
    padding: 1px 3px;
    border-radius: 4px;
    position: relative;
    border: 2px solid black;
}
.navbar .navbar-collapse .icon .user:hover {
    border: 2px solid var(--main-color);
    color: var(--main-color);
}
.navbar .navbar-collapse .icon .user .down ul {
    margin: 0;
    padding: 0;
    list-style: none;
    background: #eee;
    text-decoration: none;
    position: absolute;
    left: 7px;
    top: 41px;
    min-width: 170px;
    display: none;
    z-index: 2;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.navbar .navbar-collapse .icon .user .down ul:hover {
    border: 1px solid var(--main-color);
}
.navbar .navbar-collapse .icon .user .down ul::before {
    content: " ";
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent #eee transparent;
    position: absolute;
    top: -20px;
    left: 8px;
}
.navbar .navbar-collapse .icon .user .down ul:hover::before {
    border-color: transparent transparent var(--main-color) transparent;

}
.navbar .navbar-collapse .icon .user .down ul  li {
    padding: 4px 9px 5px 4px;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}
.navbar .navbar-collapse .icon .user .down ul  li a {
    text-decoration: none;
    color: black;
    font-weight: bold;
    transition: 0.3s;
    -webkit-transition: 0.3s;
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
}
.navbar .navbar-collapse .icon .user .down ul li a:hover {
    padding-right: 12px;
    color: var(--main-color);
}
.navbar .navbar-collapse .icon .user:hover ul,
.navbar .navbar-collapse .icon .user:focus ul {
    display: block;
}
/* End Navbar  */
/* Strat Landing  */
.landing .container {
    padding-top: var(--main-padding-top);
    position: relative;
}

.landing .image img {
    position: relative;
    width: 100%;
    height: 420px;
    max-width: 100%;
    border-radius: 15px;  
    transition: 0.3s; 
}
.landing .image::before{
    content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: rgb(255 255 255 / 20%);
  width: 0;
  height: 0;
  opacity: 0;
  z-index: 2;
}
.landing .image:hover::before {
    animation: flashing 0.7s;
  }
  .landing .image:hover::before {
    animation: flashing 0.7s;
  }
.landing .image:hover img {
    transform: rotate(5deg) scale(1.1);
    -webkit-transform: rotate(5deg) scale(1.1);
    -moz-transform: rotate(5deg) scale(1.1);
    -ms-transform: rotate(5deg) scale(1.1);
    -o-transform: rotate(5deg) scale(1.1);
  }
.landing .container img.img-1 {
    position: absolute;
    width: 208;
    height: 250px;
    /* z-index: -1; */
    left: 5%;
    top: 17%;
}
.landing .container img.img-2 {
    position: absolute;
    width: 550px;
    height: 520px;
    right: -365px;
    top: 135px;
    z-index: -1;
}
.landing .container img.img-3 {
    position: absolute;
    width: 260px;
    height: 260px;
    left: 29%;
    bottom: 5%;
    z-index: -1;
}
@media (max-width: 992px) {
    .landing .container img.img-3,
    .landing .container img.img-2,
    .landing .container img.img-1 {
        display: none;
    }
}
.landing .text h3 {
    font-weight: bold;
    margin-bottom: 29px;
    font-size: 28px;
}
.landing .text p {
    margin-bottom: 80px;
    width: 390px;
}
.landing .text a.btn.btn-primary.main-btn {
    padding: 10px 40px;
}
.landing .text a.btn.btn-primary.main-btn.white {
    color: var(--main-color);
    background-color: #fff;
    border: 1px solid var(--main-color);
    margin-right: 8px;
}
/* End Landing  */
/* Start Services  */
.services {
    padding-top: var(--main-padding-top);
    background-color: #FCFCFC;
    margin-top: 50px;
}
.services .container {
    position: relative;
}
.services .row {
    display: flex;
    justify-content: space-between;
    height: 190px;
}
.services .card-1 {
    border: none;
    position: relative;
    transition: 0.3s;
}
.services .card-1::before {
    content: "";
    left: 50%;
    transform: translateX(-50%);
    height: 3px;
    top: -3px;
    /* background-color: var(--main-color); */
    position: absolute;
    width: 0;
    transition: 0.3s;
  }
  .services .card-1:hover {
    transform: translateY(-6px);
  }
  .services .card-1:hover::before {
    width: 100%;
  }
.services .row .col-lg-3 {
    /* border: 1px solid black; */
    background-color: white;
    padding: 10px !important;
    /* width: 24%; */
}
.services .row .col-lg-3 {
    width: calc(98% / 4);
}
@media (max-width : 991px) {
    .services .row .col-lg-3 {
        width: calc(98% / 2);
    }
}
@media (max-width : 767px) {
    .services .row .col-lg-3 {
        width: 95%;
    }
}

.services .row .col-lg-3 a img {
    width: 75px;
    height: 45px;
    margin-top: 15px;
}
.services .row .col-lg-3 a h4 {
    padding-top: 20px;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 0;
    color: black;
}
.services .row .col-lg-3 p {
    font-size: 12px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 0;
    color: #808080;
}
/* End Services  */
/* End Works  */
.works {
    padding-top: var(--main-padding-top);
    padding-bottom: var(--main-padding-bottom);
}
.works .container {
    position: relative;
}
.works .text {
    margin-top: 14px;
}
.works .text h4 {
    font-weight: bold;
    margin-bottom: 18px;
    font-size: 19px;
}
.works .text p {
    margin-bottom: 30px;
    color: #808080;
}
.works .text a {
    color: #2F8FEF;
}
.works .image::before {
    content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: rgb(255 255 255 / 20%);
  width: 0;
  height: 0;
  opacity: 0;
  z-index: 2;
}
.works .image:hover::before {
    animation: flashing 0.7s;
  }
.works .image img {
    width: 100%;
    height: 345px;
    max-width: 100%;
  transition: 0.3s;
    border-radius: 15px;
}
.works .image:hover img {
    transform: rotate(5deg) scale(1.1);
    -webkit-transform: rotate(5deg) scale(1.1);
    -moz-transform: rotate(5deg) scale(1.1);
    -ms-transform: rotate(5deg) scale(1.1);
    -o-transform: rotate(5deg) scale(1.1);
  }
.works .container .row.align-items-center {
    padding-top: 22px;
}
/* End Works */
/* Start Features  */
.features {
    padding-top: var(--main-padding-top);
    background-color: #FCFCFC;
}
.features .row {
    display: flex;
    justify-content: space-between;
    grid
}
.features .row .col-lg-4::before {
    content: "";
    left: 50%;
    transform: translateX(-50%);
    height: 3px;
    bottom: -3px;
    top: -3px;
    /* background-color: var(--main-color); */
    position: absolute;
    width: 0;
    transition: 0.3s;
  }
  .features .row .col-lg-4:hover {
    transform: translateY(-6px);
  }
.features .row .col-lg-4:hover::before {
    width: 100%;
  }
.features .row .col-lg-4 a img {
    width: 65px;
    height: 35px;
}
.features .row .col-lg-4 {
    width: calc(98% / 3);
}
@media (max-width : 991px) {
    .features .row .col-lg-4 {
        width: 100%;
    }
}
.features .row .col-lg-4 h4 {
    padding-top: 15px;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 0;
}
.features .row .col-lg-4 p {
    font-size: 12px;
    padding-top: 18px;
    padding-bottom: 15px;
    margin-bottom: 0;
    color: #808080;
}
/* End Features  */
/* Start Team  */
.team {
    padding: 20px;
}
.team .container {
    position: relative;
}
.team .row {
    grid-gap: 16px;
}
.team .col-lg-6 {
    position: relative;
    width: calc(98% / 2);
    grid-gap: 9px;  
    /* margin-left: 8px; */
    border: 1px solid #cedfd43d;
    transition: transform 0.2s ease-in-out;
}
.team .col-lg-6:hover {
    transform: scale(1.02); 
}
.team .col-lg-6::after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
}
.team .col-lg-6:hover::after{
    background-color: #cceef014;
}
@media (max-width : 991px) {
    .team .col-lg-6 {
        width: 100%;
    }
}
.team .col-lg-6 span {
    position: absolute;
    top: 0;
    left: 0;
    padding: 5px 15px;
    background-color: #0066B5;
    color: white;
    border-bottom-right-radius: 9px;
    border-top-left-radius: 9px;
    font-weight: bold;
}
.team .col-lg-6 .img img {
    width: 40px;
    margin-left: 14px;
}
.team .col-lg-6 .definition h4 {
    font-weight: 600;
    font-size: 19px;
}
.team .col-lg-6 .definition h3 {

}
.team .col-lg-6 .definition p {
    font-size: 12px;
    color: #A8A8A8;
    width: 330px;
}
/* End Team  */
/* Start Connect  */
.connect .container .row {
    background-color: var(--main-color);
    padding: 45px;
    border-radius: 8px;
    margin-top: 30px;
}
.connect .container .row .col-lg-4 .connect-us {
    background-color: white;
    border-radius: 10px;
    align-items: center;
    padding: 10px;
    margin: 10px 0px;
}
.connect .container .row .col-lg-4 .connect-us .icon img {
    padding: 12px;
    width: 65px;
    height: 58px;
}
.connect .container .row .col-lg-4 .connect-us .def {
    padding: 5px;
}
.connect .container .row .col-lg-4 .connect-us .def p {
    margin: 0;
}
/* End Connect  */
/* Start Submit  */
.submit {
    padding-top: var(--main-padding-top);
}
.submit .col-lg-7 img {
    width: 110px;
    margin-bottom: 22px;
}
.submit .col-lg-7  ul.icon {
    display: flex;
    justify-content: space-between;
    padding: 0;
}
.submit .col-lg-7  ul.icon.d-flex li {
    list-style: none;
}
.submit .col-lg-7  ul.icon.d-flex li a {
    color: black;
}
.submit .col-lg-7  ul.icon.d-flex li a:hover {
    color: var(--main-color);
}
.submit .col-lg-5 .sub {
    border: 1px solid #fcfcfc;
}
.submit .col-lg-5 .sub h5 {
    color: var(--main-color);
}
.submit .col-lg-5 .sub .form {
    position: relative;
}
.submit .col-lg-5 .sub .form input[type="email"] {
    width: 100%;
    padding: 10px;
    border: 1px solid #F1F1F1;
}
.submit .col-lg-5 .sub .form a.btn.btn-primary.main-btn {
    position: absolute;
    top: 5px;
    left: 10px;
}
/* End Submit  */
/* Start Footer  */
.footer {
    background-color: var(--main-color);
    padding: 17px;
}
.footer .col-lg-3 {
    color: white;
    font-size: 16px;
    margin: 10px 0px;
}
.footer .col-lg-3 a{
    color: white;
    font-size: 20px;
}
/* End Footer  */
/* Scroll To Top  */
button#myBtn {
    background-color: var(--main-color);
    color: white;
    position: fixed;
    bottom: 130px;
    left: 38px;
    z-index: 99;
    font-size: 24px;
    border: none;
    outline: none;
    border: 1px solid var(--main-color);
    cursor: pointer;
    transition: 0.4s;
    padding: 0px 7px;
    border-radius: 7px;
    -webkit-border-radius: 7px

}
button#myBtn:hover {
    padding: 2px 9px;
    border-radius: 15px;
    -webkit-border-radius: 15px;
}
/* Scroll To Top  */
/* Start Animation  */
@keyframes flashing {
    0%,
    40% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        width: 200%;
        height: 200%;
    }
}
/* End Animation  */

  
  .services .bubbles {
    position: absolute;
    width: 100%;
    height: 100vh;
    overflow: hidden;
  }
  .team .bubbles {
    position: absolute;
    width: 100%;
    height: 100vh;
    overflow: hidden;
  }
  
  .bubble {
    position: absolute;
    left: var(--bubble-left-offset);
    bottom: -75%;
    display: block;
    width: var(--bubble-radius);
    height: var(--bubble-radius);
    border-radius: 50%;
    animation: float-up var(--bubble-float-duration) var(--bubble-float-delay) ease-in infinite;
  }
  .bubble::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #0dbcc438;
    border-radius: inherit;
    animation: var(--bubble-sway-type) var(--bubble-sway-duration) var(--bubble-sway-delay) ease-in-out alternate infinite;
  }
  .bubble:nth-child(0) {
    --bubble-left-offset: 34vw;
    --bubble-radius: 8vw;
    --bubble-float-duration: 10s;
    --bubble-sway-duration: 4s;
    --bubble-float-delay: 0s;
    --bubble-sway-delay: 2s;
    --bubble-sway-type: sway-left-to-right;
  }
  .bubble:nth-child(1) {
    --bubble-left-offset: 29vw;
    --bubble-radius: 9vw;
    --bubble-float-duration: 10s;
    --bubble-sway-duration: 5s;
    --bubble-float-delay: 0s;
    --bubble-sway-delay: 4s;
    --bubble-sway-type: sway-right-to-left;
  }
  .bubble:nth-child(2) {
    --bubble-left-offset: 30vw;
    --bubble-radius: 2vw;
    --bubble-float-duration: 12s;
    --bubble-sway-duration: 4s;
    --bubble-float-delay: 0s;
    --bubble-sway-delay: 1s;
    --bubble-sway-type: sway-right-to-left;
  }
  .bubble:nth-child(3) {
    --bubble-left-offset: 6vw;
    --bubble-radius: 9vw;
    --bubble-float-duration: 11s;
    --bubble-sway-duration: 4s;
    --bubble-float-delay: 1s;
    --bubble-sway-delay: 2s;
    --bubble-sway-type: sway-left-to-right;
  }
  .bubble:nth-child(4) {
    --bubble-left-offset: 9vw;
    --bubble-radius: 6vw;
    --bubble-float-duration: 8s;
    --bubble-sway-duration: 5s;
    --bubble-float-delay: 3s;
    --bubble-sway-delay: 2s;
    --bubble-sway-type: sway-left-to-right;
  }
  .bubble:nth-child(5) {
    --bubble-left-offset: 14vw;
    --bubble-radius: 4vw;
    --bubble-float-duration: 9s;
    --bubble-sway-duration: 4s;
    --bubble-float-delay: 1s;
    --bubble-sway-delay: 4s;
    --bubble-sway-type: sway-right-to-left;
  }
  .bubble:nth-child(6) {
    --bubble-left-offset: 67vw;
    --bubble-radius: 10vw;
    --bubble-float-duration: 11s;
    --bubble-sway-duration: 5s;
    --bubble-float-delay: 3s;
    --bubble-sway-delay: 4s;
    --bubble-sway-type: sway-left-to-right;
  }
  .bubble:nth-child(7) {
    --bubble-left-offset: 32vw;
    --bubble-radius: 4vw;
    --bubble-float-duration: 7s;
    --bubble-sway-duration: 5s;
    --bubble-float-delay: 1s;
    --bubble-sway-delay: 2s;
    --bubble-sway-type: sway-left-to-right;
  }
  .bubble:nth-child(8) {
    --bubble-left-offset: 47vw;
    --bubble-radius: 9vw;
    --bubble-float-duration: 8s;
    --bubble-sway-duration: 6s;
    --bubble-float-delay: 2s;
    --bubble-sway-delay: 4s;
    --bubble-sway-type: sway-right-to-left;
  }
  .bubble:nth-child(9) {
    --bubble-left-offset: 4vw;
    --bubble-radius: 3vw;
    --bubble-float-duration: 10s;
    --bubble-sway-duration: 5s;
    --bubble-float-delay: 4s;
    --bubble-sway-delay: 2s;
    --bubble-sway-type: sway-left-to-right;
  }
  .bubble:nth-child(10) {
    --bubble-left-offset: 0vw;
    --bubble-radius: 5vw;
    --bubble-float-duration: 12s;
    --bubble-sway-duration: 5s;
    --bubble-float-delay: 1s;
    --bubble-sway-delay: 4s;
    --bubble-sway-type: sway-right-to-left;
  }
  .bubble:nth-child(11) {
    --bubble-left-offset: 20vw;
    --bubble-radius: 3vw;
    --bubble-float-duration: 12s;
    --bubble-sway-duration: 4s;
    --bubble-float-delay: 1s;
    --bubble-sway-delay: 2s;
    --bubble-sway-type: sway-right-to-left;
  }
  .bubble:nth-child(12) {
    --bubble-left-offset: 41vw;
    --bubble-radius: 3vw;
    --bubble-float-duration: 6s;
    --bubble-sway-duration: 4s;
    --bubble-float-delay: 2s;
    --bubble-sway-delay: 2s;
    --bubble-sway-type: sway-right-to-left;
  }
  .bubble:nth-child(13) {
    --bubble-left-offset: 99vw;
    --bubble-radius: 3vw;
    --bubble-float-duration: 6s;
    --bubble-sway-duration: 5s;
    --bubble-float-delay: 1s;
    --bubble-sway-delay: 2s;
    --bubble-sway-type: sway-right-to-left;
  }
  .bubble:nth-child(14) {
    --bubble-left-offset: 92vw;
    --bubble-radius: 6vw;
    --bubble-float-duration: 6s;
    --bubble-sway-duration: 6s;
    --bubble-float-delay: 3s;
    --bubble-sway-delay: 4s;
    --bubble-sway-type: sway-right-to-left;
  }
  
  @keyframes float-up {
    from{
        transform: translateY(-60vh);
    }
    to {
      transform: translateY(-170vh);
    }
  }
  @keyframes sway-left-to-right {
    from {
      transform: translateX(100%);
    }
    to {
      transform: translateX(-100%);
    }
  }
  @keyframes sway-right-to-left {
    from {
      transform: translateX(100%);
    }
    to {
      transform: translateX(-100%);
    }
  }

  .modal-dialog

/* start pop-up */